Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
    Posts
  • dmsolutions Friend
    #978473

    Hi there,
    after updating Joomla to the latest version 3.6.3 the website frontend is broken and only showing the following error message:
    Error displaying the error page: Error decoding JSON data: Syntax error: Error decoding JSON data: Syntax error

    On a test site we tried to update the template and also the t3 plguin to the newest available version but the error message still appears. any idea how to fix the template to get the site back working? We now restored the backup with joomla 3.6.2 to get the site back working until the problem is solved.

    Best regards
    Danijel

    Pankaj Sharma Moderator
    #978476

    Hi
    Template is not yet ready for the Joomla 3.6.3 , as u now its just out . Kindly do not update your site and wait for the template update for latest Joomla .
    Always take backup of site before updating Joomla .

    dmsolutions Friend
    #982510

    Hi,
    is there any news or timeline of updating the template for the newest joomla version?

    Pankaj Sharma Moderator
    #982541

    Hi
    Template will be updated for latest Joomla , due to large collection of templates it may took some time . I suggest you to follow the blog posts for latest updates news , we will notify the update via blog posts.

    dmsolutions Friend
    #1037798

    Hi,
    until now I can’t find an update for the template. Is there any chance to get it working with the newest Joomla versions?

    Best regards

    Pankaj Sharma Moderator
    #1037932

    Hi
    Yes, the template will be updated but i can not give any ETA, as u can see on Blog updates we are updating the template for Joomla3.7.
    I checked this template on localhost with latest Joomla not facing any issue.
    Can u take a backup off site and install it on localhost or a test subdomain?
    update all the extensions and template and then update the Joomla.

    Let me know if you will notice any issue, I will send it to development team the for fix.

    Regards

    dmsolutions Friend
    #1038151

    Hi,
    just took a backup and tried the update as mentioned. Template version 1.1.2 and all other components, modules and plugins up to date. Upgraded joomla to version 3.7.2 and error message appearing on frontpage is the following:

    Error displaying the error page: Error decoding JSON data: Syntax error: Error decoding JSON data: Syntax error

    Regards

    Pankaj Sharma Moderator
    #1038256

    Hi
    Kindly share the super user details and admin URl of your test domain site, I will check this issue.
    Regards

    dmsolutions Friend
    #1038394
    This reply has been marked as private.
    Pankaj Sharma Moderator
    #1038397

    Hi
    The issue seems due to the lower PHP version not supported by Joomla3.7 not from the template.

    I tested your site http://prntscr.com/fe5t79 with default Joomla template and same issue on it.
    I suggest you ti upgrade the PHP version as showing a notice on Joomla admin panel: http://prntscr.com/fe5tpc
    You can ask your hosting provider to do this.

    Regards

Viewing 10 posts - 1 through 10 (of 10 total)

This topic contains 9 replies, has 2 voices, and was last updated by  Pankaj Sharma 7 years, 1 month ago.

We moved to new unified forum. Please post all new support queries in our New Forum